<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5101s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Esquema de ajustes de conversión (tfgld5101s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener esquemas de <Link href="/baanerp/tf/glossary/glossary#TranslAdjust.tf" role="glossary">ajustes de conversión</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle>Esquema de ajustes de conversión</SectionTitle>
			<Paragraph class="Default">El esquema define la divisa de entrada que se debe convertir en una divisa de salida.</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">Defina la cuenta bloqueada en la que se contabilizan las pérdidas y ganancias de la conversión. Puede bloquear completamente una cuenta en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Plan de cuentas (tfgld0508m000)</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000516" role="manual">Conversión de divisa extranjera FASB 52</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000517" role="manual">Configurar y llevar a cabo la conversión de divisa extranjera FASB 52</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld501.tral"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Esquema de ajustes de conversión</Title>
			</Header>
			<FuncDesc>El esquema de <Link href="/baanerp/tf/glossary/glossary#TranslAdjust.tf" role="glossary">ajustes de conversión</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld501.locu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa de entrada</Title>
			</Header>
			<FuncDesc>La divisa de entrada convertida en la divisa (de salida) de listado.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Seleccione una de las tres divisas propias. Si especifica otra divisa, ERP LN lista errores en la sesión <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calcular diferencias de cambio positivas y negativas de destino (tfgld5202m000)</GUIRef>.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld501.repc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa de listado</Title>
			</Header>
			<FuncDesc>La divisa (de salida) de listado a la que se convierten los importes en la divisa de entrada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld501.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de período</Title>
			</Header>
			<FuncDesc>El tipo de período al que se aplica el esquema de conversión.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Si desea utilizar períodos de listado tal como se definen en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0101s000" role="session">Parámetros de compañía de grupo (tfgld0101s000)</GUIRef>, puede elegir entre el tipo de período fiscal y el tipo de período de listado.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld501.glac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable de pérdidas y ganancias</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> en la cual se contabilizan las pérdidas y ganancias de conversión.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Seleccione una cuenta contable bloqueada para entrada. Las pérdidas y ganancias de la conversión se contabilizan en esta cuenta, pero no se guardan en la historia de la cuenta contable.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld501.succ"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Esquema de ajustes de conversión sucesivo</Title>
			</Header>
			<FuncDesc>Seleccione esta casilla de verificación para aplicar el esquema de ajustes de conversión a los resultados del esquema de ajustes de conversión generado anteriormente.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
